<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="home.css">
</head>
    <body>
        <div class="alert alert-success" role="alert">
            <h4 class="alert-heading">←　購入手続き</h4>
        </div>
    <div class="container">
    <!-- 上段 -->
     <!-- カード　-->
            <div class="card" style="max-height:20rem;">
                <div class="cardbody">
                    <div class="row">
                        <div class="col-sm-4">
                            <img src=""class="img-fluid" alt="レスポンシブ画像">
                        </div>
                        <div class="col-sm-8">
                            <h2>洗い流さないトリートメント</h2>
                        </div>
                    </div><br><br><br><br><br><br>
                    <div class="text-right">
                        <h3>￥900</h3>
                    </div>
                </div>
            </div>   
    <!-- カード　-->
    <!--上段-->
    <br><br>
    <!--中段-->
     <!-- カード　-->
            <div class="card" style="max-height:15rem;">
                <div class="cardbody">
                    <br><br><br>
                    <div class="row">
                        <div class="col-sm-5">
                            <h3 class="text-center">支払い方法</h3>
                        </div>
                        <div class="col-sm-7 text-right">
                            <h4>みずほ銀行　普通****859</h4>
                        </div>
                    </div><br><hr>
                    <div class="row">
                        <div class="col-sm-5">
                            <h3 class="text-center">支払い金額</h3>
                            </div>
                        <div class="col-sm-7 text-right">
                            <h4>￥900</h4>
                        </div>
                    </div>
                </div>
            </div>    
    <!-- カード　-->        
    <!--中段-->
    <br><br>
    <!--下段-->
    <!-- カード　-->
            <div class="card" style="max-height:15rem;">
                <div class="cardbody">
                    <div class="row">
                        <div class="col-sm-12 text-right">
                            <h4>出品太郎</h4>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-5">
                            <h3>　配送先</h3>
                        </div>
                        <div class="col-sm-7 text-right">
                            <h4>〒000-0000 埼玉県あいうえお市</h4><h4>かきくけこ0－0－0　0号室</h4>
                        </div>
                    </div>
                </div>
            </div>   
    <!-- カード　-->
    <!--下段-->
        </div>
        <br><br>
        <button type="button" class="btn btn-danger btn-lg btn-block">購入する</button>
        